@font-face {
  font-family: 'oswald';
  src: url('https://fonts.googleapis.com/css?family=Oswald:400,500,700');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'oswald';
  src: url('https://fonts.googleapis.com/css?family=Oswald:500');
  font-weight: regular;
  font-style: normal;
}

@font-face {
  font-family: 'oswald';
  src: url('https://fonts.googleapis.com/css?family=Oswald:700');
  font-weight: bold;
  font-style: normal;
}